.card-block{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    border-radius: 8px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e5e4f0;
    box-shadow: 5px 4px 12px 4px rgb(79 37 225 / 3%);
    margin-bottom: 20px;
    width: 100%;
}
.item-card2-img {
    position: relative;
    overflow: hidden;
}
.item-card2-img a.absolute-link {
    z-index: 1;
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.item-card2-img img.cover-image {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	display: block;
	background-size: cover !important;
    position: relative;
    width: 100%;	
}
.item-card2-img:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.item-card2-desc i { 
    text-align: center;
    font-size: 13px;
    width: 25px;
    height: 25px; 
    line-height: 25px;
    border-radius: 50%;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    padding: 20px;
    position: relative; 
	color: #353168; 
    font-family: 'Roboto', sans-serif;
}
 
.card-body .product-tags ul{
	list-style: none;
    position: relative;
    overflow: hidden;
}
.card-body .product-tags a {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
    border-radius: 2px;
    color: #312d65;
    font-size: 12px;
    border: 1px solid #e5e4f0;
}

.product-tags li a:hover {
    border-radius: 2px;
    color: #fff !important;
	background: #f96768 !important;
}
.card-body .profile-pic {
    text-align: center;
    position: relative;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.card-body .profile-pic img.brround{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.card-body form .form-control{
	height: 46px;
    color: #a2a2a2;
    font-size: 14px;
    line-height: 1.75;
    border-radius: 6px;
    box-shadow: none;
    margin-bottom: 15px;
}
.card-body form .select2-container--default .select2-selection--single, .select2-container--bootstrap .select2-selection--single {
    height: 46px !important;
    padding: 10px 15px !important;
}
.item-user a.text-body {
    color: #212529!important;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 18px;
}
.card-body+.card-body {
    border-top: 1px solid #e5e4f0;
}

.card-header {
    border-bottom: 1px solid #e5e4f0;
    background: 0 0;
    display: -ms-flexbox;
    display: flex;
    min-height: 3.5rem;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    background-color: transparent;
    padding: 1rem 1.5rem;
    padding-right: 42px;
    border-radius: 0;
    font-weight: 600 !important;
	font-size: 17px;
}
.property-meta {
    padding: 0;
    margin: 0;
}
.property-meta li {
    display: inline-block;
    margin-right: 10px;
    font-size: 13px;
}
.property-meta svg {
    fill: #5c727d;
    width: 15px;
    margin-right: 4px;
}
.item-card2-icons {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9;
}
.item-card2-icons a {
    width: 32px;
    display: inline-block;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 50px;
    color: #fff;
    background: rgba(49, 45, 101, 0.65);
    font-size: 15px;
}
.item-card2-icons a:hover {
    background: #f96768;
	color: #fff;
}
.thumb-item-label {
    position: absolute;
    background-color: #f96768;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
	border-radius: 5px;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 15px;
    bottom: 10px;
    left: 10px;
}
.card-footer {
    padding: 1.5rem 1.5rem;
    background: 0 0;
    border-top: 1px solid #e5e4f0;
}
.item-card2-rating{
	margin-left: auto !important;
}
.property-type a {
    color: #f47423;
}
.star_rating { 
    position: relative;
    height: 1.2em;
    line-height: 1.2em;
    font-size: 13px;
    width: 27%;
    display: block;
    margin-top: 5px;
}
.star_rating:before {
    content: '\f005\f005\f005\f005\f005';
    float: left;
    letter-spacing: .2em;
    color: #ddd;
}
.star_rating span:before {
    content: '\f005\f005\f005\f005\f005';
    top: 0;
    position: absolute;
    left: 0%;
    letter-spacing: .2em;
    color: #ffb909;
}

.detail-metas-top{
    position: relative;
    margin: 25px 0;
}

.detail-metas-top .property-meta{
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 5px;
    padding: 5px 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    background-color: #f7f7f7;
}

.detail-metas-top .property-meta a{
    color: #f47423;
}
.content-property-detail{font-size: 15px;}
.content-property-detail img{
	max-width: 100%;
	height: auto;
}
.property-price {
    margin-left: auto;
    font-size: 25px;
    font-weight: 500;
    color: #f26464;
}
.sidebar-property-form{
    background-color: #fff;
    margin-bottom: 30px;
    padding: 30px;
    border: 1px solid #ebebeb;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.sidebar-property-form h3,
.property-detail-gallery h3{
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #484848;
}

.sidebar-property-form .submit{
    background-color: #f47423;
    padding: 12px 0;
    font-size: 16px;
    color: #fff;
    transition: 0.4s ease;
}

.sidebar-property-form .submit:hover{
    background-color: #e66411;
}
.body-in{
	font-size: 16px;
	position: relative;
}
.body-in ul{
	list-style: disc;
    margin: 10px 0;
}
.body-in h2{font-size: 22px; margin: 20px 0 10px;}
.detail-list h3{
    font-size: 18px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #484848;
}

.detail-list ul{
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    overflow: hidden;
}

.detail-list ul li{
    float: left;
    width: 50%;
    margin: 0 0 15px;
}

.detail-list .text{
    min-width: 100px;
    display: inline-block;
}

.detail-list .value{
    display: inline-block;
    font-weight: 500;
}

.flex-list-wrap{
	-ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column; 
    margin-bottom: 6px;
    min-height: 2rem;
} 
 
.flex-list-wrap .list-check,
.flex-list-wrap .list-icons{ 
    margin: 0;
    padding: 0 0 1.5rem;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 1rem;
}
.flex-list-wrap .list-icons i.fa{
    color: #8b8b8b;
    margin-right: 5px;
    display: inline-block;
    font-size: 21px;
    font-weight: normal;
}
.flex-list-wrap .list-check li{
    position: relative;
    color: #706c6c;
}

.flex-list-wrap .list-check li:before {
    color: #d48724;
    content: "\f10a";
    margin-right: 12px;
    font-family: 'Flaticon';
    display: inline-block;
}
.property-detail-gallery img {
    width: 100%;
    min-height: 130px;
}
.property-detail-gallery .no-padding {
    position: relative;
    max-height: 130px;
    overflow: hidden;
	padding: 0;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.facilities ul{
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    overflow: hidden;
}

.facilities ul li{
    float: left;
    width: 33.333%;
    margin: 0 0 15px;
}

.facilities .text{
    min-width: 90px;
    display: inline-block;
}

.facilities .value{
    display: inline-block;
    font-weight: 500;
}
.property-information-detail {
    display: -webkit-flex;
    display: flex;
}
.location-row .country{display: none}
@media (max-width: 767.98px) {
    .cat-head{
        margin: 0 0 20px;
    }
    .property-information-detail{
        display: block;
    }

    .detail-list ul li,
    

    .property-detail-gallery .no-padding{
        max-height: 100px;
    }

    .property-detail-gallery .no-padding img{
        min-height: 100px;
    }
}